ul, ol {
    padding: 0;
    margin: 0 0 10px 0px;
}

.postcard-left > div, .postcard-right > div {
    display: table-cell;
    margin-right: 1em;
}


div#block-bean-new-pwr-front-page-block img, a img {
    outline: none;
    border: none;
    padding-bottom: 10px;
    padding-right: 10px;
}